@media screen and (min-width: 768px) {
.five-columns.vc_row .vc_col-sm-2 {
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}
.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
margin-right: 0;
}
}

.sm {font-size:0.8em;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both; height:0; line-height:0; font-size:0;}
.cle{clear:both;}
.bl  {display:block;}
.df  {display: -moz-box;display: -ms-flexbox;display: -moz-flex;display: -webkit-flex;display: flex;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;}
.ib {display: inline-block;zoom: 1;*display: inline;} .il {display:inline;}
.ai {align-items:center;}
.ta {display:table;}
.tc {display:table-cell;}
.al {text-align:left;}
.ar {text-align:right;}
.ac {text-align:center;}
.aj {text-align:justify;}
.vm {vertical-align:middle;}
.vt	 {vertical-align:top;}
.n9 {width:960px;margin:auto;}
.oh {overflow:hidden;}
.cp {cursor:pointer;}
input {-webkit-border-radius:0;-webkit-appearance: none;-webkit-border-radius:0;}

/* position */

.b0 {bottom:0;} .r0 {right:0;} .l0 {left:0;} .l20 {left:20px;} .t0 {top:0;} .t100 {top:100px;} .t50 {top:50px;}
.b15 {bottom:15px;} .b20 {bottom:20px;} .l15 {left:15px;} .r15 {right:15px;} .t15 {top:15px;}
.z1 {z-index:1;} .z2 {z-index:2;} .z3 {z-index:3;} .z4 {z-index:4;} .z5 {z-index:5;} .z6 {z-index:6;} .z9 {z-index:9;} .z10 {z-index:10;}

/* line height */

.lh100 {line-height:100%;} .lhn {line-height:normal;}

.lh100 div.vc_gitem-post-data-source-post_excerpt p {line-height:100%;}

/* width */
/*
.n100 {width:100%;} .n10 {width:10%;} .n15 {width:15%;} .n20 {width:20%;} .n25 {width:25%;} .n29 {width:29%;} .n30 {width:30%;} .n32 {width:32%;} .n35 {width:35%;} .n33 {width:33.3333%;} .n40 {width:40%;} .n45 {width:45%;} .n49 {width:49%;} .n50 {width:50%;} .n55 {width:55%;} .n60 {width:60%;} .n66 {width:66.6666%;} .n65 {width:65%;} .n70 {width:70%;} .n75 {width:75%;} .n85 {width:85%;} .n80 {width:80%;} .n90 {width:90%;} .n95 {width:95%;} .n98 {width:98%;}
.h300 {height:300px;} .h400 {height:400px;}

.col {box-sizing: border-box;position: relative;min-height: 1px;} */

/* height */

body.noskroll {overflow:hidden;}
.h40 {height:40px;} .h100px {height:100px;} .h100 {height:100%;} .h50 {height:50%;} .h1 {height:1px;}
.highlight {background-color:#FF0000 !important;color:#FFF !important;}
.ttu {text-transform:uppercase;} .ttl {text-transform:lowercase;}

.rect200 {width:200px;height:200px;}
.rect300 {width:300px;height:300px;}
/* padding */

.p5 {padding:5px;} .pr5 {padding:0 5px 0 0;} .pr10 {padding:0 10px 0 0;} .pr15 {padding:0 15px 0 0;} .pr20 {padding:0 20px 0 0;} .pr30 {padding:0 30px 0 0;} .pr60 {padding:0 60px 0 0;} .pr120 {padding:0 120px 0 0;} .p9 {padding:9px;} .p10 {padding:10px;} .p15 {padding:15px;} .p20 {padding:20px;} .p30 {padding:30px;} .p40 {padding:40px;} .p50 {padding:50px;} .p60 {padding:60px;} .pt5 {padding:5px 0;} .pt10 {padding:10px 0;} .pt20 {padding:20px 0;} .pt15 {padding:15px 0;} .pt75 {padding-top:75px;} .pt30 {padding:30px 0;} .pt35 {padding:35px 0;} .pt60 {padding:60px 0;} .pt100 {padding:100px 0;} .pt260 {padding:260px 0;} .pb5 {padding-bottom:5px;} .pb50 {padding-bottom:50px;} .ptop10 {padding:10px 0 0 0;} .ptop5 {padding:5px 0 0 0;} .ptop15 {padding:15px 0 0 0;}
.pb10 {padding-bottom:10px;} .pb15 {padding:0 0 15px 0;} .pb20 {padding:0 0 20px 0;} .pb30 {padding:0 0 30px 0;} .pb40 {padding:0 0 40px 0;} .pb60 {padding-bottom:60px;} .pb80 {padding-bottom:80px;} .pb100 {padding-bottom:100px;} .pl5 {padding:0 0 0 5px;} .pl10 {padding:0 0 0 10px;} .pl15 {padding:0 0 0 15px;} .pl20 {padding:0 0 0 20px;} .pl30 {padding:0 0 0 30px;} .plr20 {padding:0 20px;} .plr15 {padding:0 15px;} .plr10 {padding:0 10px;} .plr5 {padding:0 5px;} .plr25 {padding:0 25px;} .plr30 {padding:0 30px;} .plr60 {padding:0 60px;}

/* margin and position */

.mb5 {margin-bottom:5px;} .mb10 {margin-bottom:10px;} .mb15 {margin-bottom:15px;} .mt15 {margin:15px 0 0 0;} .mt25 {margin:25px 0 0 0;} .mb20 {margin-bottom:20px;} .mb25 {margin-bottom:25px;} .mb30 {margin-bottom:30px;} .mb35 {margin-bottom:35px;} .mb40 {margin-bottom:40px;} .mb50 {margin-bottom:50px;} .mb60 {margin-bottom:60px;} .mb80 {margin-bottom:80px;} .mt10 {margin-top:10px;} .mt20 {margin-top:20px;} .mt30 {margin-top:30px;} .mt35 {margin-top:35px;} .mt40 {margin-top:40px;} .mt80 {margin-top:80px;} .ml40 {margin-left:40px;} .mt100 {margin-top:100px;} .mb100 {margin-bottom:100px;} 
.m10 {margin:10px 0;} .m15 {margin:15px 0;} .m20 {margin:20px 0;} .m30 {margin:30px 0;} .m40 {margin:40px 0;} .mt5 {margin:5px auto auto auto;} .mr5 {margin-right:5px;} .mr10 {margin-right:10px;} .ml5 {margin-left:5px;} .ml10 {margin-left:10px;} .ml15 {margin-left:15px;} .ml20 {margin-left:20px;} .ml30 {margin-left:30px;} .mr20 {margin-right:20px;} .mr30 {margin-right:30px;} .mr15 {margin-right:15px;} .mr40 {margin-right:40px;} .mr70 {margin-right:70px;} .mr50 {margin-right:50px;} .mr60 {margin-right:60px;} .mr100 {margin-right:100px;} .ml100 {margin-left:100px;}
.minus5 {margin-left:-5px;margin-right:-5px;} .minus10 {margin-left:-10px;margin-right:-10px;} .minus15 {margin-left:-15px;margin-right:-15px;} .minus30 {margin-left:-30px;margin-right:-30px;}
.pr {position:relative;} .pf {position:fixed;} .pa {position:absolute;} .ma {margin:auto;}
.vam {position: relative;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform: translateY(-50%);}
.centered {left:50%;top: 50%;transform:translate(-50%, -50%);margin:auto !important;}
.vcentered {left:50%;transform:translate(-50%, 0);margin:auto !important;}
.hcentered {left:0;right:0;margin:auto !important;}
.dn {display:none;}
.dnone {display:none !important;}


/* posts carousel */

div.posts-carousel {margin-bottom:0;}
.posts-carousel .flex-direction-nav a {position:static;}
div.posts-carousel ul.flex-direction-nav {position:absolute;width:100%;top:50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);}
div.posts-carousel ul.flex-direction-nav li {position:absolute;margin:0;}
div.posts-carousel ul.flex-direction-nav li:first-child {left:-30px;}
div.posts-carousel ul.flex-direction-nav li:last-child {right:-30px;}
div.posts-carousel ul.flex-direction-nav li a {position:static;opacity:1;}
div.posts-carousel ul.flex-direction-nav li a:hover, div.posts-carousel ul.flex-direction-nav li:hover a {opacity:0.7;}
.flex-direction-nav svg {margin:0;height:60px;}
.posts-carousel .flex-direction-nav svg {fill:#e0e0e0;}
div.posts-carousel ul.mk-flex-slides a.full-cover-link {background-image: url(https://www.oktatas2030.hu/wp-content/uploads/2018/01/ppthatter3c.jpg);background-repeat: repeat-y;height: 500px}
div.item-holder {position:relative;}
div.detail-holder {position:absolute;top:50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);z-index:99;padding:0 65px;}
div.posts-carousel .item-title, div.posts-carousel .item-excerpt {text-align:left;}
div.posts-carousel .mk-gradient-button a.dark-skin {color:#FFF;background:#1dd2b5;}
div.posts-carousel .item-title a, div.posts-carousel p.item-excerpt {color:#000;}
div.posts-carousel .item-title {font-size:20px;}
div.posts-carousel .item-title strong {color:#000;font-size:46px;}

/* news */

#hirek {padding-bottom:60px;}
#hirek div.vc_gitem-zone-a.vc_gitem-zone a.vc-zone-link {z-index:9;}
#hirek div.vc_gitem-zone-a.vc_gitem-zone img {opacity:0.7;}
#hirek .vc_grid.vc_row .vc_grid-item-mini {position:relative;}
div.vc_grid.vc_row .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-c .vc_custom_heading h4 {color:#FFF;}
#hirek .vc_grid.vc_row .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-c {position:absolute;top:0;background:url(images/black30.png) !important;z-index:8;height:100%;width:100%;} 
#hirek .vc_grid.vc_row .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-c div.vc_gitem-zone-mini {height:100%;}
#hirek .vc_grid.vc_row .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-c div.vc_gitem_row.vc_gitem-row-position-top {height:100%;}
#hirek .vc_grid.vc_row .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-c div.vc_col-sm-12.vc_gitem-col {height:100%;;}
#hirek .vc_grid.vc_row .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-c .vc_custom_heading.vc_gitem-post-data-source-post_title, #hirek .vc_grid.vc_row .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-c .vc_custom_heading.vc_gitem-post-data-source-post_excerpt {height:50%;}

#hirek .vc_grid.vc_row .vc_grid-item-mini .vc_gitem-zone.vc_gitem-zone-c .vc_custom_heading.vc_gitem-post-data-source-post_excerpt {margin:0;border-top: 1px solid #FFF;opacity:0;transition: opacity .15s ease-in-out;-moz-transition: opacity .15s ease-in-out;-webkit-transition: opacity .15s ease-in-out;}
#hirek .vc_grid.vc_row .vc_grid-item-mini:hover .vc_gitem-zone.vc_gitem-zone-c .vc_custom_heading.vc_gitem-post-data-source-post_excerpt{opacity:1;}


/* footer */

/*section#mk-footer {background:#666666 url(http://www.educatio2030.hu/wp-content/uploads/2018/01/egybeprobav3.png) no-repeat right bottom !important;}*/
section#mk-footer .mk-padding-wrapper .mk-col-1-3 {text-align:center;}
section#mk-footer .mk-padding-wrapper .mk-col-1-3 .textwidget a {color:#FFF;}
section#mk-footer form.mk-subscribe--form input.mk-subscribe--email {background:#FFF;border-radius:30px;color:#000;text-align:center;}
section#mk-footer form.mk-subscribe--form button.mk-subscribe--button {border-radius:30px;color:#000;text-align:center;background:#1dd2b5;background: -webkit-linear-gradient(left,#1dd2b5 0%, #e0e0e0 100%);background: linear-gradient(to right,#1dd2b5 0%, #e0e0e0 100%);}

section#mk-footer input::-webkit-input-placeholder {color:#000;background:#FFF;}
section#mk-footer input:-moz-placeholder {color:#000;background:#FFF;}
section#mk-footer input::-moz-placeholder {color:#000;background:#FFF;}
section#mk-footer input:-ms-input-placeholder {color:#000;background:#FFF;}
section#mk-footer input::-ms-input-placeholder {color:#000;background:#FFF;}

section#mk-footer .widget_social_networks a.medium svg {width:36px !important;height:36px !important;}



/* header */

section#mk-header display {background:#666666 url(http://www.educatio2030.hu/wp-content/uploads/2018/05/infoblokk_kedv_final_felso_20perc_feherrel.png) no-repeat right top !important; 
width: 100%;
height: auto;
}
.archive .site-header {
background: url(http://www.educatio2030.hu/wp-content/uploads/2018/05/infoblokk_kedv_final_felso_20perc_feherrel.png) no-repeat scroll 0 0 transparent; width: 100%;
height: auto;
}
section#mk-header input::-webkit-input-placeholder {color:#000;background:#FFF;}
section#mk-header input:-moz-placeholder {color:#000;background:#FFF;}
section#mk-header input::-moz-placeholder {color:#000;background:#FFF;}
section#mk-header input:-ms-input-placeholder {color:#000;background:#FFF;}
section#mk-header input::-ms-input-placeholder {color:#000;background:#FFF;}


.header-logo .mk-header-social {float:left;}
img.mk-desktop-logo.dark-logo {display:none;}
.mk-header-social ul li a svg {width:36px !important;height:36px !important;}

div.main-nav-side-search {margin:0;}
div.main-nav-side-search i.mk-svg-icon-wrapper {background:#FFF;border-radius: 36px;width: 306px;height: 36px;}
div.main-nav-side-search a:hover i.mk-svg-icon-wrapper {background:#CCC;}
div.main-nav-side-search svg {height:20px;width:100px;fill:#000 !important;position: absolute;left: 0;right: 0;margin: auto;top: 0;bottom: 0;}
div.header-section.mk-header-social svg {fill:#FFF;}
header.a-sticky .mk-header-holder {border-bottom:1px solid #777;}





/* blog archive */

.mk-blog-classic-item .mk-blog-meta-wrapper a, .mk-blog-modern-item .mk-blog-meta-wrapper a {color:#FFF;}


/* share on single */
div.mk-social-share ul li {background:#FFF;border-radius: 50px;padding: 5px;width: 50px;height: 50px;}
/* 5 circles */

.circles-top-2 .wpb_single_image, .circles-top-4 .wpb_single_image {margin-bottom:0;}
.circles-5-main-image .wpb_single_image {margin-bottom:0;}
.circles-top-2 .wpb_single_image img {margin-left:3px;}
.circles-bottom-1 .wpb_single_image img {margin-left:3px;}
.circles-bottom-3 .wpb_single_image img {margin-left:1px;}
.circles-bottom-5 .wpb_single_image img {margin-right:1px;}

.pulsing {position: absolute;left:0;right:0;bottom:-15px;opacity:0;cursor:pointer;display:block;}
.pulsing.pulsing_bottom {bottom:-20px;}
.pulsing:hover {position:absolute;-webkit-animation: pulsing 2.5s ease-out;-moz-animation: pulsing 2.5s ease-out;animation: pulsing 2.5s ease-out;-webkit-animation-iteration-count: infinite;-moz-animation-iteration-count: infinite;animation-iteration-count: infinite;opacity:0;cursor:pointer;}

@-moz-keyframes pulsing {
    0% {-moz-transform: scale(0);opacity: 0.0;}

    50% {-moz-transform: scale(1);opacity: 1;}

    100% {-moz-transform: scale(2);opacity: 0.0;}
}

@-webkit-keyframes "pulsing" {
    0% {-webkit-transform: scale(0);opacity: 0.0;}

    50% {-webkit-transform: scale(1);opacity:1;}

    100% {-webkit-transform: scale(2);opacity: 0.0;}
}

@media screen and (max-width: 1200px) and (min-width: 800px) {

    div.posts-carousel .item-title {
        font-size: 14px !important;
        padding-top: 130px;
    }
    div.detail-holder {
        padding: 0;
    }
}

@media screen and (max-width: 800px) {

    div.posts-carousel .item-title {
        font-size: 14px !important;
        padding-top: 145px;
    }
    div.detail-holder {
        padding: 0;
    }
}

.mk-desktop-logo.light-logo {
    display: block !important;
}

img.light-logo {
    z-index: 99;
}

@media screen and (max-width: 768px) {
    .o2030-eu-logo {
        display: none !important;
    }
}

.wpcf7-list-item input[type=checkbox] {
    -webkit-appearance: checkbox !important;
    zoom: 2;
}

.wpcf7-display-none {
    display: none !important;
}

body.home .rpc-post-image button {
    display: none;
}
